{
  "content": [
    {
      "file": "manifest.json",
      "size": 3429,
      "sha512": "MjwqiUliNN7C8xEm1W7Z6/WvA/fzpg39RD03pE9/xI58Xj4elFZPowYqJaVaDBkm0AuHu+HvzaFwA5KL+Qm66w=="
    },
    {
      "file": "app/assets/Manrope-Bold-CBDT-3pn.woff2",
      "size": 31180,
      "sha512": "J01FjAPmZvEwvpHol3ylufQgHdORxDIKhNHBeAnsOhk3bIaY2YpuVL+GDyqsr6xsEu/nwNOu5xsiwwbZgCB7/Q=="
    },
    {
      "file": "app/assets/Manrope-Light-Cycztbq3.woff2",
      "size": 31036,
      "sha512": "SDul2YqJGDUE0hr65wkfrz13/XTRnamHCCFqEXaImyPNNbugipqt3I2KLVg+YOjcpdp/T/otgrLAA3J6uCN4sg=="
    },
    {
      "file": "app/assets/Manrope-Regular-DaYIuqGh.woff2",
      "size": 30864,
      "sha512": "NpfndFy5qt6XlGshSQ5/UEymfxCmUrNcz7dLi2tlWkxr6wqwXSIzYCraHXWLON5Ebi5Yv3J5ddZbHzoYhrZJJA=="
    },
    {
      "file": "app/assets/Manrope-SemiBold-C4Jyr-gE.woff2",
      "size": 30912,
      "sha512": "72TSO/XtCkbDqfvr0eBgomMe/M5fxMdiyC5ZiRec1calb/Wjd2lse17oYzi+l3NSjwvvlBb7W5IdOog4k++/Eg=="
    },
    {
      "file": "app/assets/_plugin-vue_export-helper-5kJlt8vo.js",
      "size": 3023091,
      "sha512": "oq5qCCuuQhfQ1YUgMNcqkz67TaL9zN12tDoJElWP9oPvRJjtP3zuKG9C31Y5kttsQCDARm8eGYwO2zcWMUlVWg=="
    },
    {
      "file": "app/assets/_plugin-vue_export-helper-VGonkqrY.css",
      "size": 177513,
      "sha512": "GgTNYVwYfeTIrfg3+npBP9e+bhNB2UKHBGfux1xpje/xtadEjRGlOXR05qciBnfHLOGEOHG9ARs5PS+yAHkkJQ=="
    },
    {
      "file": "app/assets/main-BFQ-bHmS.js",
      "size": 87077,
      "sha512": "KlfZK+BMvBZ5Lz7krZfjYcvhaamheuQpAx3aTlXy1VMxm2hQmiFXin7OJztgKZyjry2v9QWtzCZlkxp7p4blgw=="
    },
    {
      "file": "app/assets/main-CETOb8nU.css",
      "size": 8003,
      "sha512": "0DJZLrsZo1W3xTiij1qQPKRDe3JStlAHSF3qzKZ+JFtf7nYFRt2ySsz14zWxcHQ3CL9uNrql0aWT4kpFLjNwjg=="
    },
    {
      "file": "app/assets/main-mobile-B2aZN3OX.css",
      "size": 8350,
      "sha512": "RzXZsijVVN71C38U3YcmAPOFSzNuQq09SMpWCt/jZUNdJzI0RY/NtUWp2Tbwb0CIHilxHUDWyLvTg4tVWA2mOQ=="
    },
    {
      "file": "app/assets/main-mobile-CoC6eWMx.js",
      "size": 13595,
      "sha512": "SG6AvGJAIvdpzg7vG+HTAoAg7k3jh6RM0vxWJ9lLUGiUn78IyZ3MYuxK/KMBc3KD8Hd2xR+pLIygOICysJcFrA=="
    },
    {
      "file": "app/assets/platform-icon-BXgWynEX.png",
      "size": 11405,
      "sha512": "7u9dRXKKpTU8N/wQElL195awmtbLqr8qDLBlC4531AJkQSoz2rxZdjpDvlevMT5kJ0NZoI/czyACXUG81XvSlA=="
    },
    {
      "file": "app/assets/platform-view-Cg1MKHdl.css",
      "size": 2582,
      "sha512": "OC/vGUDHOF/++fapwGd9wbHy9Xaz1iAorTkkFy2uXfuLTFWvOt9ft/ExjTa+LoRIFIJ5wrsOzM75RQwHFnGN9A=="
    },
    {
      "file": "app/assets/platform-view-DqKAHLXF.js",
      "size": 87369,
      "sha512": "W0nOVr91Eg+soHE7FAO/5coXwOCOtwCJwmAG6ESXoxLwelxdG7sCTU6bZLPXAAQ4vALYLLn218aGiiQCAfIkVA=="
    },
    {
      "file": "app/assets/privacysafe-logo-XeuQBSLe.svg",
      "size": 14908,
      "sha512": "vl9nJ5VkBvzlMXUrMlmXpXA/XJns3FSM1dEhW6OibDmajF5oImjo7kcIhIkJ/GnpFp1bU3UV+K5Je+2CIRIx3g=="
    },
    {
      "file": "app/assets/system-map-C0hDnSVI.js",
      "size": 8200336,
      "sha512": "04hjCezodYveRb9JRthWsvjwSliGmOrDzvfe3sbJkHMJ+6EpWCNqSLa6lDcTybU5Fo0IlkgNw59Ph29D+Z4MGw=="
    },
    {
      "file": "app/assets/system-map-CJUq4-19.css",
      "size": 1438,
      "sha512": "f6F0p9VYzttifjIoiZKajdWLBcHeXjPhj6ec4+0XoDd5Ew9YYGiMKxVAyQyfr5ExBLJ3187ZKJkyepMu+S9jMQ=="
    },
    {
      "file": "app/constants/settings.json",
      "size": 62,
      "sha512": "YAlpck4Kg3z9HS7A5j/w4AlTZ8V2ApquKf23nOvEqnT8DUArJFqwr0hTAwH8GmydeZr1chZFI326/XTpriCP9g=="
    },
    {
      "file": "app/index-mobile.html",
      "size": 883,
      "sha512": "N1keQIpqXbxheT+uiZUz9M2kBioP9zHLQBg/uhQ1qFVYKA5cwpBdA07sFnLOJSX3UxlAhHgMjnvanhuXFwnXDg=="
    },
    {
      "file": "app/index.html",
      "size": 867,
      "sha512": "vowDiJXhSIpx9YOrRaDyzt7lQS3fzcSTd4lbz2v5G1GbU6w7cUzo1jxP0r0sVlNVrKtXM8cBbvFuwMVIg/8gUg=="
    },
    {
      "file": "app/logo.png",
      "size": 11405,
      "sha512": "7u9dRXKKpTU8N/wQElL195awmtbLqr8qDLBlC4531AJkQSoz2rxZdjpDvlevMT5kJ0NZoI/czyACXUG81XvSlA=="
    },
    {
      "file": "app/system-map.html",
      "size": 713,
      "sha512": "hftt4fuauExBczRmOnpm1nyEqblx8U6yDTjmjUl/vMBVa3O7XznZhY5cZJWsYVH9ZcmyWta1QQpj0bdA5yW1EA=="
    }
  ]
}
